ISCS#FEP - Feature #2499
08/29/2022 09:40 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/26/2022
08/26/2022
100%

0.00 hour
0.00 hour

Description
History

#1 - 08/29/2022 09:40 AM - yuheng xu

- Status changed from New to In Progress

#2 - 08/29/2022 09:45 AM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/19/2025

1/1



http://www.tcpdf.org

